Subject: Mites in Africa

From: Bob St. John>[email-masked]
Date: 9 May 1995 18:22:31 GMT

I have been wondering if the mites have crossed into Africa. Cosidering what they 
did to the feral bee populations of Europe and North America, They would have an 
even more devastating effect on Africa.
In Ethiopia the wild bees are more significant to the general population  than in 
Europe and NA. I have been leaving this question on various newsgroups and I 
assume from the lack of response that the question is not being addressed.
If anyone has any data about this please let me know.

---

From: [email-masked] (Andy Nachbaur)
Date: Thu, 11 May 1995 05:33:00 GMT

BSJ<>From: Bob St. John>[email-masked]
 <>I have been wondering if the mites have crossed into Africa.
 Cosidering what they did to the feral bee populations of Europe
 and North America, They would have an even more devastating effect
 on Africa.

 <>In Ethiopia the wild bees are more significant to the general population
  than in Europe and NA. I have been leaving this question on various
  newsgroups and I assume from the lack of response that the question is
  not being addressed.

Or just maybe they are not having a problem, after all they have about
3,500 more year's beekeeping experience they most of us. In any case
the people that may be in the know could be the group from Cornel whom
I believe have had a mission there for many years, don't know if any of
them lived to tell the story or not, or join the common folk in any
internet posting's.

 <>If anyone has any data about this please let me know.

  Wanted to post to you anyway, Bob, as I thought of you not too long
ago after reviewing some BS (bee science tapes) that had some mention
of DNA. Not the kind you might smoke, the kind that may tell you if
your daddy was really the milkman like mom alway's said or was your dad.

  It seem's the USDA has been looking at the so-called feral rock bee's
in Arizona,(Which came first the chicken or the egg?), and found that
they still had the remnants of Egyptian Bee's which is OK because
they did not come from Southern Africa, not to be confused with the
Cape Bee's of South Africa, which are a greater threat then the
Afrikaner Bee's because the worker's are sexy enough to lay egg's
in the absence of a queen making it near impossible to introduce a
new queen. So it is said. so it must be.

  Anyway it reminded me of the Cyprian Bee and I thought that maybe
your dad was once a breeder of in California in the late 40's. I
also remembered that the Cyprian's when first introduced in California
along with a lot of other types from around the world and were reported
by Benton to be so fierce that no one would tolerate them, even more so
then the dreaded Afrikaner bee of today. These bee's, the Cyprian's it
was written in the old text's were thought to be the daughters of the
Egyptian Bee.

   Maybe your Dad left some DNA fingerprints in the feral cave bee's
of Arizona by way of selling queen's to some of the old time
beekeeper's in that area.

  What I remember as Cyprian's were a large dark italian type
bee with white band's. At least the one's I once saw in exhibition at
the State Fair many, many season's ago, that caught my eye as a child
and I think they had a Mark St. John brand on them.

                             ttul Andy-

---

From: "C:WINSOCKKA9QSPOOLMAIL" <[email-masked]>
Date: 13 May 1995 20:29:19 +0100

> If anyone has any data about this please let me know.

The answer depends on which mite you are talking about.

Varroa has been reported from all of the countries north of the Sahara; there is also an 
unconfirmed report from Niger.  There are no reports of it from subsaharan Africa.

The tracheal mite is probably distributed quite widely in Africa; little is know of its 
distribution but most thorough investigations have found it.

The Asian mite tropilaelaps was reported from Kenya in 1993.

This information is taken from 'World bee health report', a 37 page review covering the bee 
health status of almost every country in the world.  Published in 1993, it now comes with a free 
1995 update.  Price 4.25 pounds plus postage (x1.6 in dollars), and available from the 
International Bee Research Association ([email-masked]).

----------------------------------------------------------------------
* Andrew Matheson    E.mail [email-masked]              *
----------------------------------------------------------------------